/* 
Theme Name:		 ProLancer Child
Theme URI: http://themebing.com/wp/prolancer
Author: ThemeBing
Author URI: https://themeforest.net/user/themebing
Description:	 Prolancer Child is a child theme of Prolancer, created by themebing.com
Template:		 prolancer
Version:		 1.0.0
Text Domain:	 prolancer-child
*/


/*
    Add your custom styles here
*/
@media screen and (max-width: 992px) {
    body.post-type-archive-services .section-padding {
        padding: 0;
    }
    .off-canvas-menu-bar {
        display: none;
    }
}

/*hide header for mobile embedded page*/
.search-results .breadcrumbs,
.search-results .widget_prolancer_filter_by_attribute h4 {
    display: none;
}

/*hide logo on login page*/
.login-and-register a.custom-logo-link {
    display: none;
}